commit b3dfc8635d26b9c3cbe7731dd7b8be8a2242eab9
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Mon Oct 11 02:17:58 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 34b7689344e..4da3ede474a 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2021-10-10  Jakub Jelinek  <jakub@redhat.com>
+
+	Backported from master:
+	2021-10-10  Jakub Jelinek  <jakub@redhat.com>
+
+	PR debug/102441
+	* var-tracking.c (add_stores): For cselib_sp_derived_value_p values
+	use MO_VAL_SET if loc is not sp.
+
 2021-10-06  Patrick Palka  <ppalka@redhat.com>
 
 	Backported from master:
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 4ac9cc70198..5c35523c109 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20211010
+20211011

